1757724553989
18683,0.0.0
611,0.0.0
18122,0.0.0
12001,0.0.0
6896,0.0.0
22561,0.0.0
2806,0.0.0
4879,0.0.0
2508,0.0.0
16104,0.0.0
19077,0.0.0
16792,0.0.0
18351,0.0.0
15402,0.0.0
2153,0.0.0
3822,0.0.0
20193,0.0.0
18948,0.0.0
3339,0.0.0
17321,0.0.0
21866,0.0.0
22812,0.0.0
17383,0.0.0
2334,0.0.0
9944,0.0.0
17578,0.0.0
